.living_first_sec > .col{
    padding: 0;
}
.first_sec_living_info{
    background-color: #53c7e9;
    color: #fff;
    text-align: justify;
    overflow: auto;
    margin-right: 55px;
    position: relative;
    width: 100%;
    z-index: 1;
}
.first_sec_living_info hr,
.tre_sec_living_info hr{
    margin: 0;
}
.first_hr{
    width: 55px;
    position: relative;
    left: -55px;
    top: 1px;
}

/*
.first_sec_living_info:before,
.tre_sec_living_info:before{
    content: "";
    width:70%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    left: 0;
    top:60px;
}*/
.first_sec_living_img{
    position: relative;
    height: 100%;
    right: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}
.sec_sec_living_img{
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.first_sec_living_info h2,
.sec_sec_living_info h2{
    margin: 0;
}

.living_sec_sec > .col:nth-child(1){
    padding: 0 25px 0 50px;
}
.living_sec_sec > .col:nth-child(2){
    padding: 0 50px 0 25px;
}
.living_first_sec .griphique_pro,
.living_sec_sec .griphique_pro {
    font-size: 65px;
}
.tre_sec_living_info .wanderlust-letters{
    margin-left: 50px;
}
.tre_sec_living_info .griphique_pro {
    font-size: 85px;
    margin-left: -100px;
}
.fourth_sec_living_info .griphique_pro{
    font-size: 77px;
}
.fourth_sec_living_info .wanderlust-letters{
    font-size: 55px;
}
.fourth_sec_living_img .griphique_pro{
    font-size: 53px;
}
.fourth_sec_living_img .wanderlust-letters{
    font-size: 45px;
}
.fourth_sec_living_img h2{
    margin: 0;
}
.fourth_sec_living_img.deviation {
    background-color: #fff;
    position: relative;
    right: 0;
    height: 100%;
    margin-left: -50px;
    margin-right: 40px;
    border: 1px solid #53c7e9;
    padding: 15px;
}
.living_first_sec .wanderlust-letters,
.living_sec_sec .wanderlust-letters,
.tre_sec_living_info .wanderlust-letters {
    font-size: 55px;
}
.living_tree_sec > .col{
    padding: 0;
}
.tre_sec_living_img{
    position: relative;
    right: 0;
    height: 100%;
    margin-left: -50px;
    margin-right: 40px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.tre_sec_living_info{
    background-color: #a5d97d;
}

.living_tree_sec .col-md-4 {
    padding: 100px 0;
}

/*display world sectoin*/
.partners_section{
    /*background-color: #f1f2f2;*/
}
.partners_section p{
    margin:0;
    font-size: 63px;
    line-height: 65px;
}
.partners_list{
    text-align: center;
}
.partners_list div{
    width:220px;
    display: inline-block;
    padding: 5px 10px;
}
.partners_section .learn_more_btn{
    display: block;
    width: 138px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background-color: #a8dc7d;
    border-radius: 5px;
    margin: auto;
    font-size: 16px;
    text-decoration: none;
}
.display_world_third_sec .selling_center{
    background-color: #a8dc7d;
    color: #fff;
}
.display_world_third_sec .selling_center a{
    display: inline-block;
    padding: 10px 20px;
    border-radius: 5px;
    text-align: center;
    background-color: #009c76;
    text-decoration: none;
    margin-top:40px;
    color: #fff;
}
.certificate_logo{
    position: absolute;
    top:50px;
    left: -100px;
    width:200px;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.certificate_true{
    padding-left: 120px;
}
@media(max-width: 480px){
    .partners_list div{
        width: 160px;
    }
    .certificate_true{
        padding-top: 70px;
        padding-left: 15px;
    }
    .mobile_space10{
        height: 10px;
    }
    .fourth_sec_living_info .griphique_pro {
        font-size: 57px;
    }
    .fourth_sec_living_info .wanderlust-letters {
        font-size: 45px;
    }
}
@media(max-width: 768px){
    .certificate_true {
        padding-top: 80px !important;
    }
    .certificate_logo {
        top: -75px;
        left: 0;
        right: 0;
        margin: auto;
        width: 150px;
        height: 150px;
    }
    .display_world_third_sec .selling_center a{
        margin-top:30px;
    }
    .fourth_sec_living_img.deviation{
        margin: 0;
        border: 0;
    }
    .livin_last_section ul{
        padding-left: 20px;
    }

}
@media(max-width: 1200px) and (min-width: 992px){
    .img-responsive.logo {
        max-height: 45px;
        margin-top:10px;
    }
    .row{
        margin-left:0;
        margin-right:0;
    }
    .header_form .pechat_div{
        left:-50px;
        right: 0;
    }
}



@media(min-width:1500px){
    .fourth_sec_living_img .wp-image-670{
        width:300px;
        margin-top: -20px;
    }
}

@media( min-width: 1200px ) {
   .fourth_sec_living_img img.size-medium.wp-image-672.aligncenter {
        margin-bottom: 30px;
        margin-top: -15px;
    }
}
@media(max-width:1200px) and (min-width: 996px){
    .home_second_section_left_text .wanderlust-letters {
        font-size: 27px;
    }
    .home_second_section_left_text .griphique_pro {
        font-size: 40px;
    }
    #home_second_section .home_second_section_left_text.futura_light.section_title div.col-md-5 {
        height: 169px;
        line-height: 169px;
        text-align: center;
        border-left: 1px solid #fff;
    }
    .home_second_section_left.blending.block_padding{
        padding: 5px 25px 25px;
    }
}
@media(max-width: 992px) and (min-width: 768px){
    #home_second_section .home_second_section_left_text.futura_light.section_title .col-md-5{
        border: 0;
        height: auto;
        line-height: normal;
    }
    .home_second_section_left_text .wanderlust-letters {
        font-size: 30px;
    }
    .home_second_section_left_text .griphique_pro {
        font-size: 35px;
    }
}
@media(max-width:767px){
    .home_second_section_left_text .col-md-5{
        text-align: center;
    }
    .home_second_section_left_text .col-md-5 img.wp-image-670{
        width:auto;
        margin-top: -20px;
    }
    .home_second_section_left_text .wp-image-672{
        margin-top: -38px !important;
        width: auto !important;
    }
    .fourth_sec_living_img .wp-image-670{
        margin-top: -40px;
        margin-bottom: -25px;
    }
    .fourth_sec_living_img .wp-image-672{
        margin-top: -7px;
        margin-bottom: 13px;
    }
    .home_second_section_left.blending.block_padding{
        padding: 5px 15px 15px;
    }
}